<bugID>1217156<Summary>Add a preference to turn on/off insecure password warnings</Summary><Description>We should add a pref to enable/disable insecure password warnings in case we decide we need to hold it back from release, but want to keep it in the other channels (especially dev edition).</Description></bugID>